list: $/branden/ifull/models/msgblock/columns.yaml
modelClass: Branden\iFull\Models\MsgBlock
title: MsgBlock
noRecordsMessage: 'backend::lang.list.no_records'
showSetup: true
showCheckboxes: true
recordsPerPage: 20
toolbar:
    buttons: list_toolbar
    search:
        prompt: 'backend::lang.list.search_prompt'
recordUrl: 'branden/ifull/msgblock/update/:id'
